[Simulator]
Simulator=rFactor 2
Analyzer=GenericIssueAnalyzer
Cars=true
Tracks=*
[Setup]
Editor=RF2SetupEditor
Comparator=RF2SetupComparator
Type=SVM
[Workbench.Settings]
Geometry=Caster: Left, Right; Toe: Front, Rear, Front.Left, Front.Right, Rear.Left, Rear.Right; Camber: Front.Left, Front.Right, Rear.Left, Rear.Right
Bumpstop=Rate: Front.Left, Front.Right, Front.Heave, Rear.Left, Rear.Right, Rear.Heave; Range: Front.Left, Front.Right, Front.Heave, Rear.Left, Rear.Right, Rear.Heave
[Setup.Settings]
Electronics.Map=ENGINE.EngineMixtureSetting
Electronics.TC=CONTROLS.TractionControlMapSetting
Electronics.ABS=CONTROLS.AntilockBrakeSystemMapSetting
Electronics.Turbo=ENGINE.EngineBoostSetting
Electronics.MGUK.Recovery=ENGINE.RegenerationMapSetting
Electronics.MGUK.Delivery=ENGINE.ElectricMotorMapSetting
Electronics.Engine.Brake=ENGINE.EngineBrakingMapSetting
Electronics.Engine.Limiter=ENGINE.RevLimitSetting
Aero.Height.Front.Left=FRONTLEFT.RideHeightSetting
Aero.Height.Front.Right=FRONTRIGHT.RideHeightSetting
Aero.Height.Rear.Left=REARLEFT.RideHeightSetting
Aero.Height.Rear.Right=REARRIGHT.RideHeightSetting
Aero.Wing.Front=FRONTWING.FWSetting
Aero.Wing.Rear=REARWING.RWSetting
Brake.Duct.Front=BODYAERO.BrakeDuctSetting
Brake.Duct.Front.Reverse=true
Brake.Duct.Rear=BODYAERO.BrakeDuctRearSetting
Brake.Duct.Rear.Reverse=true
Radiator.Blanket.Water=BODYAERO.WaterRadiatorSetting
Radiator.Blanket.Oil=BODYAERO.OilRadiatorSetting
Brake.Balance=CONTROLS.RearBrakeSetting
Brake.Pressure=CONTROLS.BrakePressureSetting
Geometry.Camber.Front.Left=FRONTLEFT.CamberSetting
Geometry.Camber.Front.Right=FRONTRIGHT.CamberSetting
Geometry.Camber.Rear.Left=REARLEFT.CamberSetting
Geometry.Camber.Rear.Right=REARRIGHT.CamberSetting
Geometry.Caster.Left=SUSPENSION.LeftCasterSetting
Geometry.Caster.Right=SUSPENSION.RightCasterSetting
Geometry.Toe.Front=SUSPENSION.FrontToeInSetting
Geometry.Toe.Front.Reverse=true
Geometry.Toe.Rear=SUSPENSION.RearToeInSetting
Geometry.Toe.Rear.Reverse=true
Spring.Rate.Front.Left=FRONTLEFT.SpringSetting
Spring.Rate.Front.Right=FRONTRIGHT.SpringSetting
Spring.Rate.Rear.Left=REARLEFT.SpringSetting
Spring.Rate.Rear.Right=REARRIGHT.SpringSetting
Bumpstop.Range.Front.Left=FRONTLEFT.PackerSetting
Bumpstop.Range.Front.Right=FRONTRIGHT.PackerSetting
Bumpstop.Range.Rear.Left=REARLEFT.PackerSetting
Bumpstop.Range.Rear.Right=REARRIGHT.PackerSetting
Damper.Compression.Slow.Front.Left=FRONTLEFT.SlowBumpSetting
Damper.Compression.Slow.Front.Right=FRONTRIGHT.SlowBumpSetting
Damper.Compression.Slow.Rear.Left=REARLEFT.SlowBumpSetting
Damper.Compression.Slow.Rear.Right=REARRIGHT.SlowBumpSetting
Damper.Compression.Fast.Front.Left=FRONTLEFT.FastBumpSetting
Damper.Compression.Fast.Front.Right=FRONTRIGHT.FastBumpSetting
Damper.Compression.Fast.Rear.Left=REARLEFT.FastBumpSetting
Damper.Compression.Fast.Rear.Right=REARRIGHT.FastBumpSetting
Damper.Rebound.Slow.Front.Left=FRONTLEFT.SlowReboundSetting
Damper.Rebound.Slow.Front.Right=FRONTRIGHT.SlowReboundSetting
Damper.Rebound.Slow.Rear.Left=REARLEFT.SlowReboundSetting
Damper.Rebound.Slow.Rear.Right=REARRIGHT.SlowReboundSetting
Damper.Rebound.Fast.Front.Left=FRONTLEFT.FastReboundSetting
Damper.Rebound.Fast.Front.Right=FRONTRIGHT.FastReboundSetting
Damper.Rebound.Fast.Rear.Left=REARLEFT.FastReboundSetting
Damper.Rebound.Fast.Rear.Right=REARRIGHT.FastReboundSetting
Spring.Rate.Front.Heave=SUSPENSION.Front3rdSpringSetting
Bumpstop.Range.Front.Heave=SUSPENSION.Front3rdPackerSetting
Damper.Compression.Slow.Front.Heave=SUSPENSION.Front3rdSlowBumpSetting
Damper.Compression.Fast.Front.Heave=SUSPENSION.Front3rdFastBumpSetting
Damper.Rebound.Slow.Front.Heave=SUSPENSION.Front3rdSlowReboundSetting
Damper.Rebound.Fast.Front.Heave=SUSPENSION.Front3rdFastReboundSetting
Spring.Rate.Rear.Heave=SUSPENSION.Rear3rdSpringSetting
Bumpstop.Range.Rear.Heave=SUSPENSION.Rear3rdPackerSetting
Damper.Compression.Slow.Rear.Heave=SUSPENSION.Rear3rdSlowBumpSetting
Damper.Compression.Fast.Rear.Heave=SUSPENSION.Rear3rdFastBumpSetting
Damper.Rebound.Slow.Rear.Heave=SUSPENSION.Rear3rdSlowReboundSetting
Damper.Rebound.Fast.Rear.Heave=SUSPENSION.Rear3rdFastReboundSetting
Tyre.Pressure.Front.Left=FRONTLEFT.PressureSetting
Tyre.Pressure.Front.Right=FRONTRIGHT.PressureSetting
Tyre.Pressure.Rear.Left=REARLEFT.PressureSetting
Tyre.Pressure.Rear.Right=REARRIGHT.PressureSetting
Differential.Preload=DRIVELINE.DiffPreloadSetting
Differential.Coast=DRIVELINE.DiffCoastSetting
Differential.Power=DRIVELINE.DiffPowerSetting
AntiRollBar.Front=SUSPENSION.FrontAntiSwaySetting
AntiRollBar.Rear=SUSPENSION.RearAntiSwaySetting